.user-table-wrapper {
  margin: 2rem;
  color: #ffffff;

  table {
    border-collapse: collapse;
    margin: 0 auto;

    th {
      padding: 2rem;
    }

    td {
      padding: 1rem;
    }
  }

  table,
  th,
  td {
    border: 2px solid #323a45;
  }
}
